{
"id":"chqNT",
"type":"bible",
"name":"Juu³ tyʉ² ʼe gafaaʼ²¹ Dios tyaʼ tsá²",
"nameEnglish":"Quiotepec Chinantec NT",
"hasLemma":false,
"redistributable":true,
"abbr":"chqNT",
"dir":"ltr",
"lang":"chq",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Chinantec, Quiotepec",
"langName":"Chinantec, Quiotepec",
"fontClass":"gentium"
}
